Bug 208826 - m-p-fr should not provide man page for enemies-of-carlotta
m-p-fr should not provide man page for enemies-of-carlotta
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages-fr (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Ben Levenson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 04:38 EDT by Ralf Ertzinger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: man-pages-fr-2.39-6.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 02:54:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2006-10-02 04:38:40 EDT
Description of problem:
man-pages-fr provides a manual page for the enemies-of-carlotta mailing list
manager program. This program is maintained in Extras, and provides it's own
french manual pages.

Version-Release number of selected component (if applicable):
man-pages-fr-2.39-4.fc6

How reproducible:
Always

Steps to Reproduce:
1. Install enemies-of-carlotta (from extras) and man-pages-fr
2.
3.
  
Actual results:
File conflict on manual page

Expected results:
No cpnflict

Additional info:
Comment 1 Marcela Mašláňová 2006-10-02 09:59:00 EDT
Thanks for report.
Comment 2 Ralf Ertzinger 2006-11-09 12:56:21 EST
As far as I can tell this update has not acually been released for FC-6 or
devel. Could you push this to the mirrors, please?
Comment 3 Marcela Mašláňová 2006-11-13 02:54:03 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.